Kompatibla smartphones och tablets

iZettle Reader/iZettle Reader 2

Vår Reader-serie är designad för att vara kompatibel med alla smartphones och tablets med stöd för Bluetooth samt en internetanslutning.

Systemkraven för iZettle Reader 2 är Apple iOS 10 eller senare, alternativt Android 4.4 eller senare (för optimal prestanda på Android-enheter rekommenderar vi att du använder Android 7 eller senare).


Systemkraven för iZettle Reader är Apple iOS 10 eller senare, alternativt Android 4.4 eller senare.
 
Vad händer om min smartphone eller tablet inte är kompatibel?
Skulle det mot förmodan hända att du köper en kortterminal som inte fungerar tillsammans med din iOS- eller Android-enhet, återbetalar vi beloppet du har betalat i upp till 30 dagar efter ditt köp. För att få dina pengar tillbaka behöver du följa vår returprocess. Du hittar instruktionerna här.

Kortläsare Pro/Pro Contactless


Pro och Pro Contactless bör fungera med de flesta smartphones och tablets med en internetanslutning och stöd för Bluetooth, samt Apple iOS 10 eller senare, alternativt Android 4.4 eller senare.
 

Kortläsare Lite


Vi har testat ett antal iOS- och Android-enheter ihop med Lite för att fastställa kompatibiliteten. Du kan se resultaten för enheterna vi testat den tillsammans med i den här listan. Om din enhet och/eller operativsystemsversion saknas i listan kan vi inte garantera kompatibiliteten med kortläsaren.

Behöver du mer hjälp?

Kontakta oss om du inte hittar det du söker. Vårt supportteam finns på plats på vardagar mellan 9:00 och 17:00.

Du når oss på 010-888 72 67.

Busiest hours